
SSiO - Feature #402

Backlog # 368 (In Progress): Sara Kulturhus

Talk to Maria E B about Henriques visualization

10/30/2020 08:22 AM - Leif Häggmark

Status: Closed Start date: 10/29/2020

Priority: Normal Due date: 11/23/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/01/2020 03:34 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 12/01/2020 03:34 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#3 - 12/14/2020 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#4 - 01/13/2021 12:00 PM - Leif Häggmark

- Status changed from In Progress to Closed
